По вашему запросу ничего не найдено. - Страница 25

Всего объявлений
Черный Фольксваген Tiguan Allspace, объемом двигателя 2 л и пробегом 179 тыс. км за 29990 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
29 990 $
1 342 652 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 29990)) }} грн
Дизель 2 л.
Автомат
179 тис. км
Львов
Екслюзив! Єдиний і мабуть останній в Україні, бі-турбовий на МАКСИМАЛЬНІЙ (все що буває) комплектації, в рідній фарбі - жодного фарбованого ...
Серый Лексус LX 570, объемом двигателя 3.5 л и пробегом 99 тыс. км за 98000 $, фото 1 на Automoto.ua
С VIN-кодом
24.08.2026
98 000 $
4 384 520 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 98000)) }} грн
Бензин 3.5 л.
Автомат
99 тис. км
Киев
Проверено по номеру по базе МВД
KA0077KA
Офіційний автомобіль Вся історія обслуговування по офіційному дилеру Жодна деталь не фарбована - Сидіння позаду роздільні підвищенного комфо...
Черный Лексус ЛХ, объемом двигателя 3.35 л и пробегом 163 тыс. км за 91000 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
91 000 $
4 073 160 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 91000)) }} грн
Дизель 3.35 л.
Автомат
163 тис. км
Киев
Проверено по номеру по базе МВД
KI0003AI
АвтомобІль офІцІйний у наявностІ в києвІ можливий продаж за криптовалюту можливий обмІн на ваш автомобІль, лІзинг І кредит можлива достав...
Белый Тойота Венза, объемом двигателя 2.49 л и пробегом 151 тыс. км за 30900 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
30 900 $
1 383 393 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 30900)) }} грн
Гибрид (HEV) 2.49 л.
Автомат
151 тис. км
Винница
Проверено по номеру по базе МВД
DI7004AE
Авто з 11.2025 в Україні. Один власник. Стан відмінний. Доглянута, максимально акуратна експлуатація. На бампері є подряпина - потребує к...
29 490 $
1 320 267 грн
  • Бензин 1.4 л.
  • Передний
  • Автомат
Оранжевый БМВ И3, объемом двигателя 0 л и пробегом 13 тыс. км за 23500 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
23 500 $
1 051 860 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 23500)) }} грн
Электро 0 л.
Автомат
13 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE6069IK
Автомобиль куплен на Аукционе Manheim. Комплектация GIGA+все пакеты которые возможны. Более подробно по телефону!
Черный Вольво ХС90, объемом двигателя 2 л и пробегом 160 тыс. км за 44000 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
44 000 $
1 969 880 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 44000)) }} грн
Бензин 2 л.
Автомат
160 тис. км
Киев
Проверено по номеру по базе МВД
AA9991KK
Офіційний автомобіль. Зі збереженою історією обслуговування по офіційному дилеру. Щойно після ТО. Комплектація Momentum Pro. 7 місць. Музика...
Черный Шкода Суперб, объемом двигателя 1.8 л и пробегом 150 тыс. км за 10000 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
10 000 $
447 700 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10000)) }} грн
Бензин 1.8 л.
Ручная / Механика
150 тис. км
Миргород
Проверено по номеру по базе МВД
AA7715KK
Ідеальний стан. Офіційне авто. Один власник. Технічно без питань. Рідний пробіг. Нова гума. Сервісна історія по офіційному ділеру. Торг.
36 917 $
1 653 143 грн
  • Бензин 1.5 л.
  • Передний
  • Автомат
Коричневый Шкода Суперб, объемом двигателя 1.8 л и пробегом 174 тыс. км за 19500 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
19 500 $
873 015 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19500)) }} грн
Бензин 1.8 л.
Автомат
174 тис. км
Дрогобыч
Проверено по номеру по базе МВД
BE7334HB
Авто офвційне , один власник. Куплена в салоні у 2020 р . Все працює ідеально. Більше питань за телефоном.
Белый Форд Куга, объемом двигателя 1.5 л и пробегом 181 тыс. км за 13999 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
13 999 $
626 595 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13999)) }} грн
Бензин 1.5 л.
Автомат
181 тис. км
Тернополь
Проверено по номеру по базе МВД
BO0105EC
Офіційний автомобіль 1 власник Весь в рідній фарбі Можна по перерахунку. АРГУМЕНТОВАНИЙ ТОРГ ТІЛЬКИ БІЛЯ АВТОМОБІЛЯ! ТОРГУ ПО ТЕЛЕФОНУ НЕ ...
Бежевый Тойота Ленд Крузер 200, объемом двигателя 4.5 л и пробегом 82 тыс. км за 63300 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
63 300 $
2 833 308 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 63300)) }} грн
Дизель 4.5 л.
Автомат
82 тис. км
Киев
Проверено по номеру по базе МВД
AA8886ME
ИДЕАЛЬНОЕ СОСТОЯНИЕ! МАКСИМАЛЬНО ВОЗМОЖНАЯ КОМПЛЕКТАЦИЯ! ПОЛНОСТЬЮ В ПРОЗРАЧНОЙ ЗАЩИТНОЙ ПЛЕНКЕ! ОРИГИНАЛЬНЫЙ ПРОБЕГ! Вся сервисная история!...
84 844 $
3 796 769 грн
  • Дизель 2.97 л.
  • Полный
  • Автомат
Синий Хендай Kona, объемом двигателя 0 л и пробегом 120 тыс. км за 18750 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
18 750 $
839 437 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18750)) }} грн
Электро 0 л.
Автомат
120 тис. км
Тернополь
Проверено по номеру по базе МВД
BO0113YB
Продається свіжо пригнаний автомобіль На самій максимальній комплектаціі Весь обслужений , вкладень не потребує Телефонуйте всі деталі по т...
Серый Хонда ФИТ, объемом двигателя 1.5 л и пробегом 68 тыс. км за 16200 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
16 200 $
725 274 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16200)) }} грн
Гибрид (HEV) 1.5 л.
Автомат
68 тис. км
Одесса
Продається Honda Fit 2021 Crosstar з підвищеним кліренсом Е:HEV - ідеальний міський крос-хетчбек! З мінімальним пробігом 68 тис км. Шукаєте ...